Bug 104892 - Update port: mail/proxsmtp to 1.5
Summary: Update port: mail/proxsmtp to 1.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus Alves Grando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-29 01:10 UTC by Marcus Alves Grando
Modified: 2006-10-31 03:20 UTC (History)
1 user (show)

See Also:


Attachments
proxsmtp.patch (1.10 KB, patch)
2006-10-29 01:10 UTC, Marcus Alves Grando
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus Alves Grando freebsd_committer 2006-10-29 01:10:21 UTC
- Update to 1.5
Comment 1 Edwin Groothuis freebsd_committer 2006-10-29 01:10:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-10-29 01:10:46 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-10-29 11:42:05 UTC
State Changed
From-To: feedback->open

From misfiled PR ports/104897: 

Date: Sun, 29 Oct 2006 09:37:08 +0100 
Comment 4 dfilter service freebsd_committer 2006-10-31 03:20:14 UTC
mnag        2006-10-31 03:19:50 UTC

  FreeBSD ports repository

  Modified files:
    mail/proxsmtp        Makefile distinfo 
  Log:
  - Update to 1.5
  
  PR:             104892
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.4       +1 -2      ports/mail/proxsmtp/Makefile
  1.4       +3 -3      ports/mail/proxsmtp/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Marcus Alves Grando freebsd_committer 2006-10-31 03:20:40 UTC
State Changed
From-To: open->closed

Committed. Thanks!